.fsl div,
.fsl span,
.fsl applet,
.fsl object,
.fsl iframe,
.fsl h1,
.fsl h2,
.fsl h3,
.fsl h4,
.fsl h5,
.fsl h6,
.fsl p,
.fsl blockquote,
.fsl pre,
.fsl a,
.fsl abbr,
.fsl acronym,
.fsl address,
.fsl big,
.fsl cite,
.fsl code,
.fsl del,
.fsl dfn,
.fsl em,
.fsl font,
.fsl img,
.fsl ins,
.fsl kbd,
.fsl q,
.fsl s,
.fsl samp,
.fsl small,
.fsl strike,
.fsl strong,
.fsl sub,
.fsl tt,
.fsl var,
.fsl b,
.fsl u,
.fsl i,
.fsl center,
.fsl dl,
.fsl dt,
.fsl dd,
.fsl ol,
.fsl ul,
.fsl li,
.fsl fieldset,
.fsl form,
.fsl label,
.fsl legend,
.fsl
caption{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}.fsl ol,
.fsl
ul{list-style:none}.fsl blockquote,
.fsl
q{quotes:none}.fsl blockquote:before, .fsl blockquote:after, .fsl q:before, .fsl q:after{content:'';content:none}.fsl
ins{text-decoration:none}.fsl
del{text-decoration:line-through}.fsl
table{border-collapse:collapse;border-spacing:0;width:95%}.fsl a:link{color:#004c78;font-weight:bold;text-decoration:underline}.fsl a:visited{text-decoration:underline;color:#004c78;font-weight:bold}.fsl a:hover{text-decoration:none;font-weight:bold;color:#ad2624}.fsl a:active{text-decoration:none;font-weight:bold;color:#929395}.fsl
p{line-height:1.4em;padding:0.2em 0 1.2em}.fsl
h1{font:bold 20px arial;margin-top:0;padding-top:0;margin-bottom:0;padding-bottom:0}.fsl
h2{font:bold 12px arial;font-style:italic;margin-top:0;margin-bottom:15px;padding-top:10px}.fsl
h3{font:normal 2em arial}.fsl
h4{font:normal 1.8em arial}.fsl
h5{font:normal 1.6em arial}.fsl
h6{font:bold 1.2em arial}.fsl h1, .fsl h2, .fsl h3, .fsl h4, .fsl h5, .fsl
h6{color:#002850;margin-bottom:0.2em}.fsl
blockquote{background:#f6f6f2 url('/files/fsl/css/img/backgrounds.gif') no-repeat 0% -414px;border-bottom:1px solid #e0e0d4;border-top:1px solid #e0e0d4;color:#332;display:block;margin:0.6em 0 1.6em;padding:0.8em 1em 0.2em 46px}#fsl_fondsselection{float:right;margin-bottom:-40px;padding-right:20px}#fsl_content{width:788px;margin:0
auto;padding-bottom:20px;line-height:1.2}.fsl_fundnav_depth1{margin-left:5px;padding-left:10px;padding-bottom:10px;font:normal 11px arial}.fsl_fundnav_depth2{margin-left:15px;width:180px;font:normal 11px arial;padding-bottom:10px;padding-left:10px}#fsl_nav{background-color:#fff}#fsl_nav
ul{margin:0;list-style:none}#fsl_nav
li{height:19px;width:121px;float:left;margin:0;text-align:center}#fsl_nav li
a{text-decoration:none;color:#666}#fsl_nav li a:visited{text-decoration:none;color:#666}#fsl_nav li a:hover{text-decoration:none;display:block;background-color:#ddd;color:#fff;height:19px;margin-top:-6px;padding-top:6px}#fsl_nav li
.active{font-weight:bold}.fsl_nav_active{padding-top:6px;background-color:#ddd;border-top:1px solid #666;border-left:1px solid #666}.fsl_nav_notactive{padding-top:6px;background-color:#fff;border-top:1px solid #666;border-left:1px solid #666}.fsl_nav_blank{}#fsl_portfolioChart{margin-top:20px}#fsl_portfolio_pie_chart{}#fsl_portfolio_pie_chart_title{white-space:nowrap;background-color:#ddd;padding-left:10px;padding-top:8px;padding-bottom:8px;font-weight:normal;font-size:12px;color:#666;text-align:left;border-left:1px solid #ddd;border-right:1px solid #ddd;text-transform:uppercase}.fsl_performanceChart{padding-left:5px;border-left:2px solid #4b4b4b;border-right:2px solid #4b4b4b;border-bottom:2px solid #4b4b4b}.fsl_performanceExtra{font-size:12px;display:table-cell;vertical-align:bottom;padding-top:10px}table.fsl_fund_information_table{margin-top:20px;margin-bottom:15px;padding:5px;float:left}table.fsl_fund_information_table
th{color:#23535e;padding:0px
5px 5px 5px;font-weight:bold}table.fsl_fund_information_table
td{color:#969696;padding:5px
5px 10px 10px}table.fsl_performacnce_table
td{font-size:11px}table.fsl_static_content_table{padding-bottom:10px}table.fsl_static_content_table
th{font-size:10px;color:#969696;text-align:left;padding-left:0px}table.fsl_static_content_table
td{vertical-align:middle;font-size:10px;color:#969696;text-align:justify;padding-bottom:15px;line-height:14px}.test_page table.fsl_static_content_table
td{vertical-align:middle;font-size:12px;color:#000;text-align:justify;padding-bottom:15px;line-height:18px}table.fsl_daily_change_table{padding:5px;margin-top:20px;padding-bottom:10px}table.fsl_daily_change_table
th{background-color:#23535e;border-top:1px solid #23535e;border-left:1px solid #23535e;border-right:1px solid #23535e;font-size:12px;color:#fff;text-align:left;padding:5px}table.fsl_daily_change_table
tr{border-left:1px solid #23535e;border-right:1px solid #23535e}table.fsl_daily_change_table
td{border-bottom:1px solid #23535e;padding:10px;vertical-align:middle;font-size:11px}table.fsl_fund_key_figures_table{margin-top:20px;width:373px;padding:5px;border-left:1px solid #23535e;border-right:1px solid #23535e;border-bottom:1px solid #23535e}table.fsl_fund_key_figures_table
th{white-space:nowrap;background-color:#23535e;padding:5px;font-weight:bold;text-align:right;font-size:12px;color:#fff}table.fsl_fund_key_figures_table
td{text-align:right;padding:5px;font-size:11px;border-bottom:1px solid #23535e}.fsl_periods{width:100%;margin-top:-16px;margin-bottom:10px;margin-left:5px;text-align:left;font-size:10px ! important;color:#666}table.fsl_static_downloads_table{margin-top:20px}table.fsl_static_downloads_table
th{padding:4px;font-weight:bold;font-size:12px;text-align:left}table.fsl_static_downloads_table, table
th{padding:5px}table.fsl_static_downloads_table
td{white-space:nowrap;text-align:left;padding-top:4px;padding-bottom:4px;padding-left:10px;vertical-align:middle;padding-left:10px;color:#23535e}table.fsl_static_downloads_table
tbody{}table.fsl_factsheet_information_table{width:373px;margin-top:20px;border-bottom:1px solid #23535e;border-right:1px solid #23535e;border-left:1px solid #23535e}table.fsl_factsheet_information_table
th{text-align:left;font-size:12px;font-weight:bold;color:#fff;background-color:#23535e}table.fsl_factsheet_information_table
td{padding-top:5px;padding-left:10px;padding-bottom:5px;font-size:11px;border-bottom:1px solid #666}table.fsl_fundlist{width:95%;margin-bottom:20px;padding:5px}table.fsl_fundlist
th{white-space:nowrap;margin-top:5px;padding-top:5px;padding-bottom:2px;padding-left:5px;padding-right:5px;font-weight:bold;font-size:14px;text-align:left;border-bottom:2px solid #ccc;vertical-align:top}table.fsl_fundlist
td{white-space:nowrap;padding:2px;color:#333;border-bottom:1px solid #ccc;padding-left:5px}#fsl_fund_name{height:35px;padding-top:10px;padding-bottom:0px;font-size:116.67%;color:#ad2624;font-weight:bold}#fsl_languages_links
ul{margin:0;list-style:none}#fsl_languages_links
li{width:20px;height:19px;float:right;margin:0;text-align:center;padding-top:7px;font-size:7pt;font-weight:bold;font-family:arial;white-space:nowrap;border-bottom:1px solid #ccb}#fsl_languages_links li
a{text-decoration:none;padding:3px;color:#000}#fsl_languages_links li a:visited{text-decoration:none}#fsl_languages_links li a:hover{text-decoration:none;color:#c00}#fsl_languages_links
.active{font-weight:bold;color:#fff;border:1px
solid #fff;background-color:#000}.fsl_tablefull{width:100%}#fsl_footer{color:#999;text-align:left;font-size:8pt;position:relative;text-transform:none;padding-top:8px;padding-right:0;padding-bottom:8px;padding-left:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;border-top-width:1px;border-top-style:solid;border-top-color:#eaecec;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#eaecec}.fsl_tablefull{width:100%}#fsl_footeraddress{width:33%;font-size:8pt;padding-left:0}#fsl_footerlogo{width:34%;text-align:center;font-size:8pt}#fsl_footerphone{width:33%;text-align:right;font-size:8pt;padding-right:0}#fsl_address{font-style:normal}#fsl_tablecopyright{width:100%;color:#999;margin-top:10px;margin-right:0;margin-bottom:10px;margin-left:0}#fsl_tdcopyright{width:100%;font-size:7pt;color:#999;text-align:center}#fsl_addresslink{text-decoration:none;color:#999}.fsl_errorbody{font:normal 12pt arial}.fsl_errorheader{color:#f6af15;font-size:22pt;font-weight:bold}.fsl_errorhead{height:40px;border-bottom:4px solid #f6af15;color:#ba9d59}.fsl_attention{color:red;font-size:15px;border-top:1px solid #f00;border-right:1px solid #f00;border-bottom:1px solid #f00;border-left:1px solid #f00;width:550px}.fsl_investment_left{width:160px;float:left;padding:6px
4px;background-color:#f1ebde;color:#23535e;height:25px;border-right:1px solid white}.fsl_investment_right{float:left;padding-top:6px;padding-bottom:6px;text-align:center;background-color:#d6dfee;color:#23535e;height:25px;border-right:1px solid white;border-bottom:1px solid white}.fsl_investment_right_active{float:left;padding-top:6px;padding-bottom:6px;text-align:center;background-color:#ba9d59;color:#23535e;height:25px;border-right:1px solid white;border-bottom:1px solid white}.fsl_investment_right_1l{float:left;padding-top:12px;text-align:center;background-color:#d6dfee;color:#23535e;height:25px;border-right:1px solid white;border-bottom:1px solid white}.fsl_investment_right_active_1l{float:left;padding-top:12px;text-align:center;background-color:#ba9d59;color:#23535e;height:25px;border-right:1px solid white;border-bottom:1px solid white}.fsl_fuehr_h1{font-size:18px;padding:0px
5px 8px 5px;color:#ba9d59;font-weight:bold}.fsl_fuehr_h2{font-size:16px;color:#23535e;padding:5px;font-weight:bold}.fsl_fuehr_text{font-size:12px;color:#23535e;padding:5px;line-height:14px;text-align:justify}.fsl_morningstar_stars_active{color:#ba9d59;padding-left:5px;line-height:14px}.fsl_morningstar_stars{color:#23535e;padding-left:5px;line-height:14px}.fsl_morningstar_box{float:left;padding-top:12px;text-align:center;background-color:#d6dfee;color:#23535e;height:25px;width:120px}.fsl_morningstar_box_active{float:left;padding-top:12px;text-align:center;background-color:#ba9d59;color:#23535e;height:25px;width:120px}.fsl_header_date{float:right;padding-right:0px;font-size:12px;color:#666}.fsl_header_classification{color:#ba9d59;padding:10px;padding-top:4px;font-size:14px}.fsl_fund_single_property{float:left;padding-top:12px;text-align:center;background-color:#d6dfee;color:#23535e;height:25px}.fsl_fund_single_property_active{float:left;padding-top:12px;text-align:center;background-color:#e0e0e0;color:#23535e;height:25px}.fsl_textboxheader{height:28px;background-image:url(/img/header_bg.png);background-repeat:repeat-x;text-align:left;margin:0px
auto 0px auto;padding:0px
0px 0px 0px;color:#fff;font-size:8pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold}.fsl_textboxheaderBig{height:35px;background-image:url(/img/header_bg_big.png);background-repeat:repeat-x;text-align:left;margin:0px
auto 0px auto;padding:0px
0px 0px 0px;color:#fff;font-size:8pt;font-family:Arial,Helvetica,sans-serif;font-weight:bold}#fsl_textbox_bold{padding-left:7px;padding-right:7px;padding-top:3px;font-size:13px;font-weight:bold}#fsl_textbox_normal{padding-left:7px;padding-right:7px;padding-top:2px;font-size:12px;font-weight:normal}#fsl_textbox_one{padding-left:7px;padding-right:7px;padding-top:5px;font-size:13px;font-weight:normal}.fsl_categoryHeader{white-space:nowrap;margin-top:20px;padding-top:20px;padding-bottom:8px;padding-left:5px;padding-right:5px;font-weight:bold;font-size:14px;color:#666;text-align:left;border-bottom:2px solid #ccc}.fsl_concept{background-color:#fff;color:#000;font-family:Arial;font-weight:normal;font-size:12px;height:100%;padding-bottom:1px}table.fsl_static_table{width:95%;margin:10px;padding:5px;background-color:#F0F0F0}table.fsl_static_table
th{white-space:nowrap;padding:6px;font-weight:bold;font-size:10px;color:#002850;text-align:left;background-color:#F0F0F0}table.fsl_static_table
tr{}table.fsl_static_table
td{font-weight:normal;text-align:left;border-bottom:1px dotted #002850;vertical-align:middle;line-height:25px;color:#000;vertical-align:top}table.fsl_static_table
.head{font-weight:bold;text-align:left;padding-top:3px;padding-left:5px;vertical-align:middle;color:#002850;vertical-align:top}table.fsl_static_table
.space{min-width:1px;width:10px;border:0px
solid transparent;font-weight:bold;text-align:left;padding-top:3px;padding-left:5px;vertical-align:middle;line-height:16px;color:#002850;vertical-align:top}table.fsl_static_table
tbody{border-top:4px solid #002850;border-bottom:4px solid #002850}table.fsl_static_table
thead{}div
.fsl_headline{white-space:nowrap;font-weight:bold;font-size:12px;color:#002850;text-align:left;background-color:#fff;padding-top:25px;padding-bottom:10px}div
.fsl_wrapper{background-color:#F0F0F0;width:95%;border:8px
solid #F0F0F0}div .fsl_border-tod-down{border-top:4px solid #002850;border-bottom:4px solid #002850}table.fsl_static_table_design{width:95%;margin:10px;padding:5px;font-size:12px;background-color:#fff}table.fsl_static_table_design
th{white-space:nowrap;padding:6px;font-weight:bold;font-size:12px;color:#002850;text-align:left;background-color:#fff}table.fsl_static_table_design
tr{}table.fsl_static_table_design
td{font-weight:normal;text-align:left;border-bottom:0px dotted #002850;vertical-align:middle;line-height:18px;color:#000;vertical-align:top}table.fsl_static_table_design
.head{font-weight:bold;text-align:left;padding-top:3px;padding-left:5px;vertical-align:middle;line-height:16px;color:#002850;vertical-align:top}table.fsl_static_table_design
.space{min-width:1px;width:10px;border:0px
solid transparent;font-weight:bold;text-align:left;padding-top:3px;padding-left:5px;vertical-align:middle;line-height:16px;color:#002850;vertical-align:top}table.fsl_static_table_design
tbody{border-top:0px solid #002850;border-bottom:0px solid #002850}table.fsl_static_table_design
thead{}table.fsl_textboxheader_content
td{font-weight:normal;text-align:left;border-bottom:1px dotted #002850;vertical-align:middle;line-height:24px;vertical-align:central}table.fsl_textboxheader_content{width:95%;margin:10px;padding:5px;background-color:#F0F0F0}table.fsl_textboxheader_content
tbody{border-top:4px solid #002850;border-bottom:4px solid #002850}table.fsl_textboxheader_content
.tdheadline{font-weight:bold;font-size:11px}table.fsl_performance_table{background-color:#F0F0F0;width:95%;margin-left:8px}table.fsl_performance_table
th{white-space:nowrap;padding:6px;font-weight:bold;font-size:12px;color:#002850;text-align:left;background-color:#F0F0F0}table.fsl_performance_table
tr{}table.fsl_performance_table
td{font-weight:normal;text-align:left;border-bottom:1px dotted #002850;vertical-align:middle;line-height:25px;color:#000;vertical-align:top;font-size:12px;padding:5px}table.fsl_performance_table
tbody{border-bottom:4px solid #002850}table.fsl_performance_table
thead{border-top:4px solid #002850}.fsl_flush{display:none}.fsl_grad{display:inline}.fsl_label{font-size:12px}tr:hover
.fsl_grad{display:none}tr:hover
.fsl_flush{display:inline;background-color:#A71930}tr:hover
.fsl_label{font-size:16px}.fsl_footer_link{font-size:10px;text-align:right}.fsl_footer_link
a{font-size:10px ! important}